body {
	background-color: #FFFFFF;
	padding-top: 1px;
}

.btn.btn-outline {
	border: 1px solid #337ab7;
}
.btn.btn-outline:hover {
	background-color: #337ab7;
	color: #fff;
}

img {
	width: 100%;
	height: auto;
}

.main img {
	margin-bottom: 30px;
}

.instagram-logo {
	margin-top: 4px;
	opacity: 0.4;
}
.instagram-row {
	padding: 0px 0px 0px;
}
	
.instagram-thumbnail {
	float: left;
	width: 33.3333%;
	padding: 0px 2px 4px 2px;
	}

.exhibition-list {
	font-size: 18px;
	padding: 40px 50px 20px 50px;
	background-color: #f5f8fa;
	text-align: left;
}


.exhibition-listimages {
	padding: 10px 50px 0px 50px;
	background-color: #DDE4E8;
	text-align: left;
}


header .navbar {
	padding: 10px 0;
	margin-bottom: 30px;
	border-bottom: 1px solid #999;
	border-radius: 0;
	background-color: rgba(255,255,255,0.8);
	box-shadow: 0 1px 5px rgba(0,0,0,0.25);
}

header .navbar-nav li .btn {
	margin-left: 5px;
}

@media (min-width: 768px) {
	header .navbar-nav {
		float: right;
	}
}

header .navbar-nav>li>a {
	font-size: 18px;
}

header .navbar-nav>li>a:hover {
	background-color: #337ab7;
	color: #fff;
}

header .navbar-brand {
		text-indent: -9999px;
		background-image: url('../images/placemark_logo.png');
		width: 244px;
		height: 56px;
	}


.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header, .navbar>.container .navbar-brand {
	margin: 0;
}

@media (min-width: 992px) {
	header .navbar-brand {
		background-image: url('../images/placemark_logo.png');
		width: 244px;
		height: 56px;
	}
}

header .navbar-toggle .icon-bar {
	background-color: #000;
}

footer {
	background-color: rgb(88,89,91);
	padding: 60px 0;
	margin-top: 30px;
}

.footer-row {
	padding: 17px 60px 19px;
	background-color: #dae9f7;
	text-align: center;
}

.exhibition-list {
	padding: 40px 60px 40px 50px;

}
    
.exhibition-listimages {
	padding: 0px 240px 30px 50px;

}
 

.contact-info {
	padding: 0;
	margin: 0;
}

.contact-info li {
	list-style-type: none;
	font-size: 18px;
	color: whitesmoke;
	padding-bottom: 10px;
}

.contact-info .glyphicon {
	margin-right: 5px;
}

.home-summary {
	font-size: 16px;
	margin: 60px 0;
}

.home-summary ul li {
	color: #337ab7;
}
.home-summary ul li p {
	color: #333;
	margin: 0;
}